收藏
回答

经典蓝牙的支持

问题模块 框架类型 问题类型 API/组件名称 终端类型 微信版本 基础库版本
API和组件 小程序 需求 蓝牙 客户端 6.5.3 1.02

- 对于经典蓝牙设备的支持


- 是否有计划支持经典蓝牙设备?


最后一次编辑于  01-05  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

1 个回答

  • June
    June
    01-09

    我们考虑一下,但是短期内是不太可能支持上的。

    01-09
    赞同
    回复